Index: CKEditor/branches/versions/3.6.x/_source/lang/_translationstatus.txt
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/_translationstatus.txt	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/_translationstatus.txt	(revision 6744)
@@ -2,59 +2,59 @@
 For licensing, see LICENSE.html or http://ckeditor.com/license
 
-af.js      Found: 521 Missing: 1
-ar.js      Found: 435 Missing: 87
-bg.js      Found: 268 Missing: 254
-bn.js      Found: 269 Missing: 253
-bs.js      Found: 175 Missing: 347
-ca.js      Found: 521 Missing: 1
-cs.js      Found: 520 Missing: 2
-cy.js      Found: 435 Missing: 87
-da.js      Found: 388 Missing: 134
-de.js      Found: 522 Missing: 0
-el.js      Found: 274 Missing: 248
-en-au.js   Found: 345 Missing: 177
-en-ca.js   Found: 345 Missing: 177
-en-gb.js   Found: 520 Missing: 2
-eo.js      Found: 247 Missing: 275
-es.js      Found: 522 Missing: 0
-et.js      Found: 289 Missing: 233
-eu.js      Found: 387 Missing: 135
-fa.js      Found: 290 Missing: 232
-fi.js      Found: 522 Missing: 0
-fo.js      Found: 521 Missing: 1
-fr-ca.js   Found: 289 Missing: 233
-fr.js      Found: 522 Missing: 0
-gl.js      Found: 271 Missing: 251
-gu.js      Found: 288 Missing: 234
-he.js      Found: 522 Missing: 0
-hi.js      Found: 290 Missing: 232
-hr.js      Found: 388 Missing: 134
-hu.js      Found: 512 Missing: 10
-is.js      Found: 295 Missing: 227
-it.js      Found: 388 Missing: 134
-ja.js      Found: 471 Missing: 51
-km.js      Found: 263 Missing: 259
-ko.js      Found: 281 Missing: 241
-lt.js      Found: 294 Missing: 228
-lv.js      Found: 271 Missing: 251
-mn.js      Found: 288 Missing: 234
-ms.js      Found: 253 Missing: 269
-nb.js      Found: 521 Missing: 1
-nl.js      Found: 513 Missing: 9
-no.js      Found: 521 Missing: 1
-pl.js      Found: 522 Missing: 0
-pt-br.js   Found: 506 Missing: 16
-pt.js      Found: 270 Missing: 252
-ro.js      Found: 289 Missing: 233
-ru.js      Found: 451 Missing: 71
-sk.js      Found: 290 Missing: 232
-sl.js      Found: 394 Missing: 128
-sr-latn.js Found: 264 Missing: 258
-sr.js      Found: 263 Missing: 259
-sv.js      Found: 521 Missing: 1
-th.js      Found: 275 Missing: 247
-tr.js      Found: 506 Missing: 16
-uk.js      Found: 513 Missing: 9
-vi.js      Found: 463 Missing: 59
-zh-cn.js   Found: 518 Missing: 4
-zh.js      Found: 388 Missing: 134
+af.js      Found: 521 Missing: 3
+ar.js      Found: 435 Missing: 89
+bg.js      Found: 268 Missing: 256
+bn.js      Found: 269 Missing: 255
+bs.js      Found: 175 Missing: 349
+ca.js      Found: 521 Missing: 3
+cs.js      Found: 520 Missing: 4
+cy.js      Found: 435 Missing: 89
+da.js      Found: 388 Missing: 136
+de.js      Found: 522 Missing: 2
+el.js      Found: 274 Missing: 250
+en-au.js   Found: 345 Missing: 179
+en-ca.js   Found: 345 Missing: 179
+en-gb.js   Found: 520 Missing: 4
+eo.js      Found: 247 Missing: 277
+es.js      Found: 522 Missing: 2
+et.js      Found: 289 Missing: 235
+eu.js      Found: 387 Missing: 137
+fa.js      Found: 290 Missing: 234
+fi.js      Found: 522 Missing: 2
+fo.js      Found: 521 Missing: 3
+fr-ca.js   Found: 289 Missing: 235
+fr.js      Found: 522 Missing: 2
+gl.js      Found: 271 Missing: 253
+gu.js      Found: 288 Missing: 236
+he.js      Found: 522 Missing: 2
+hi.js      Found: 290 Missing: 234
+hr.js      Found: 388 Missing: 136
+hu.js      Found: 512 Missing: 12
+is.js      Found: 295 Missing: 229
+it.js      Found: 388 Missing: 136
+ja.js      Found: 471 Missing: 53
+km.js      Found: 263 Missing: 261
+ko.js      Found: 281 Missing: 243
+lt.js      Found: 294 Missing: 230
+lv.js      Found: 271 Missing: 253
+mn.js      Found: 288 Missing: 236
+ms.js      Found: 253 Missing: 271
+nb.js      Found: 521 Missing: 3
+nl.js      Found: 513 Missing: 11
+no.js      Found: 521 Missing: 3
+pl.js      Found: 522 Missing: 2
+pt-br.js   Found: 506 Missing: 18
+pt.js      Found: 270 Missing: 254
+ro.js      Found: 289 Missing: 235
+ru.js      Found: 451 Missing: 73
+sk.js      Found: 290 Missing: 234
+sl.js      Found: 394 Missing: 130
+sr-latn.js Found: 264 Missing: 260
+sr.js      Found: 263 Missing: 261
+sv.js      Found: 521 Missing: 3
+th.js      Found: 275 Missing: 249
+tr.js      Found: 506 Missing: 18
+uk.js      Found: 513 Missing: 11
+vi.js      Found: 463 Missing: 61
+zh-cn.js   Found: 518 Missing: 6
+zh.js      Found: 388 Missing: 136
Index: CKEditor/branches/versions/3.6.x/_source/lang/af.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/af.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/af.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'Info oor CKEditor',
 		dlgTitle	: 'Info oor CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Vir lisensie-informasie, besoek asb. ons webwerf:',
 		copy		: 'Kopiereg &copy; $1. Alle regte voorbehou.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/ar.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/ar.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/ar.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'عن CKEditor',
 		dlgTitle	: 'عن CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'للحصول على معلومات الترخيص ، يرجى زيارة موقعنا على شبكة الانترنت:',
 		copy		: 'حقوق النشر &copy; $1. جميع الحقوق محفوظة.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/bg.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/bg.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/bg.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/bn.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/bn.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/bn.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/bs.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/bs.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/bs.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/ca.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/ca.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/ca.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'Quant al CKEditor',
 		dlgTitle	: 'Quant al CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Per informació sobre llicències visiteu el web:',
 		copy		: 'Copyright &copy; $1. Tots els drets reservats.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/cs.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/cs.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/cs.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'O aplikaci CKEditor',
 		dlgTitle	: 'O aplikaci CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Pro informace o lincenci navštivte naši webovou stránku:',
 		copy		: 'Copyright &copy; $1. All rights reserved.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/cy.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/cy.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/cy.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'Ynghylch CKEditor',
 		dlgTitle	: 'Ynghylch CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Am wybodaeth ynghylch trwyddedau, ewch i\'n gwefan:',
 		copy		: 'Hawlfraint &copy; $1. Cedwir pob hawl.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/da.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/da.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/da.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'Om CKEditor',
 		dlgTitle	: 'Om CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For informationer omkring licens, se venligst vores hjemmeside (på engelsk):',
 		copy		: 'Copyright &copy; $1. Alle rettigheder forbeholdes.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/de.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/de.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/de.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'Über CKEditor',
 		dlgTitle	: 'Über CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Für Informationen über unsere Lizenzbestimmungen besuchen sie bitte unsere Webseite:',
 		copy		: 'Copyright &copy; $1. Alle Rechte vorbehalten.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/el.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/el.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/el.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/en-au.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/en-au.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/en-au.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor',
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:',
 		copy		: 'Copyright &copy; $1. All rights reserved.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/en-ca.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/en-ca.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/en-ca.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor',
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:',
 		copy		: 'Copyright &copy; $1. All rights reserved.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/en-gb.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/en-gb.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/en-gb.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor',
 		dlgTitle	: 'About CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:',
 		copy		: 'Copyright &copy; $1. All rights reserved.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/eo.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/eo.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/eo.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/es.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/es.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/es.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'Acerca de CKEditor',
 		dlgTitle	: 'Acerca de CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Para información de licencia, por favor visite nuestro sitio web:',
 		copy		: 'Copyright &copy; $1. Todos los derechos reservados.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/et.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/et.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/et.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/eu.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/eu.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/eu.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'CKEditor(r)i buruz',
 		dlgTitle	: 'CKEditor(r)i buruz',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Lizentziari buruzko informazioa gure webgunean:',
 		copy		: 'Copyright &copy; $1. Eskubide guztiak erreserbaturik.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/fa.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/fa.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/fa.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/fi.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/fi.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/fi.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'Tietoa CKEditorista',
 		dlgTitle	: 'Tietoa CKEditorista',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Lisenssitiedot löytyvät kotisivuiltamme:',
 		copy		: 'Copyright &copy; $1. Kaikki oikeuden pidätetään.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/fo.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/fo.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/fo.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'Um CKEditor',
 		dlgTitle	: 'Um CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Licens upplýsingar finnast á heimasíðu okkara:',
 		copy		: 'Copyright &copy; $1. All rights reserved.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/fr-ca.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/fr-ca.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/fr-ca.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/fr.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/fr.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/fr.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'A propos de CKEditor',
 		dlgTitle	: 'A propos de CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Pour les informations de licence, veuillez visiter notre site web:',
 		copy		: 'Copyright &copy; $1. Tous droits réservés.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/gl.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/gl.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/gl.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/gu.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/gu.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/gu.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/he.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/he.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/he.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'אודות CKEditor',
 		dlgTitle	: 'אודות CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'למידע נוסף בקרו באתרנו:',
 		copy		: 'Copyright &copy; $1. כל הזכויות שמורות.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/hi.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/hi.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/hi.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/hr.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/hr.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/hr.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'O CKEditoru',
 		dlgTitle	: 'O CKEditoru',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Za informacije o licencama posjetite našu web stranicu:',
 		copy		: 'Copyright &copy; $1. All rights reserved.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/hu.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/hu.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/hu.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'CKEditor névjegy',
 		dlgTitle	: 'CKEditor névjegy',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Licenszelési információkért kérjük látogassa meg weboldalunkat:',
 		copy		: 'Copyright &copy; $1. Minden jog fenntartva.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/is.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/is.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/is.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/it.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/it.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/it.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor',
 		dlgTitle	: 'About CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Per le informazioni sulla licenza si prega di visitare il nostro sito:',
 		copy		: 'Copyright &copy; $1. Tutti i diritti riservati.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/ja.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/ja.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/ja.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'CKEditorバージョン情報',
 		dlgTitle	: 'CKEditorバージョン情報',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'ライセンス情報の詳細はウェブサイトにて確認してください:',
 		copy		: 'Copyright &copy; $1. All rights reserved.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/km.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/km.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/km.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/ko.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/ko.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/ko.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/lt.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/lt.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/lt.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/lv.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/lv.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/lv.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/mn.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/mn.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/mn.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/ms.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/ms.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/ms.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/nb.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/nb.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/nb.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'Om CKEditor',
 		dlgTitle	: 'Om CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For lisensieringsinformasjon, vennligst besøk vårt nettsted:',
 		copy		: 'Copyright &copy; $1. Alle rettigheter reservert.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/nl.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/nl.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/nl.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'Over CKEditor',
 		dlgTitle	: 'Over CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Voor licentie informatie, bezoek onze website:',
 		copy		: 'Copyright &copy; $1. Alle rechten voorbehouden.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/no.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/no.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/no.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'Om CKEditor',
 		dlgTitle	: 'Om CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For lisensieringsinformasjon, vennligst besøk vårt nettsted:',
 		copy		: 'Copyright &copy; $1. Alle rettigheter reservert.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/pl.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/pl.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/pl.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'Informacje o programie CKEditor',
 		dlgTitle	: 'Informacje o programie CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Informacje na temat licencji można znaleźć na naszej stronie:',
 		copy		: 'Copyright &copy; $1. Wszelkie prawa zastrzeżone.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/pt-br.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/pt-br.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/pt-br.js	(revision 6744)
@@ -715,4 +715,6 @@
 		title		: 'Sobre o CKEditor',
 		dlgTitle	: 'Sobre o CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Para informações sobre a licença por favor visite o nosso site:',
 		copy		: 'Copyright &copy; $1. Todos os direitos reservados.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/pt.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/pt.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/pt.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/ro.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/ro.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/ro.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/ru.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/ru.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/ru.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'О программе CKEditor',
 		dlgTitle	: 'О программе CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'По вопросам лицензирования обращайтесь на наш сайт:',
 		copy		: 'Copyright &copy; $1. Все права защищены.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/sk.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/sk.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/sk.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/sl.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/sl.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/sl.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'O programu CKEditor',
 		dlgTitle	: 'O programu CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Za informacijo o licenci prostim obiščite našo spletno stran:',
 		copy		: 'Copyright &copy; $1. Vse pravice pridržane.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/sr-latn.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/sr-latn.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/sr-latn.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/sr.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/sr.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/sr.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/sv.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/sv.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/sv.js	(revision 6744)
@@ -715,4 +715,6 @@
 		title		: 'Om CKEditor',
 		dlgTitle	: 'Om CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'För information av licenciering besök vår hemsida:',
 		copy		: 'Copyright &copy; $1. Alla rättigheter reserverade.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/th.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/th.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/th.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'About CKEditor', // MISSING
 		dlgTitle	: 'About CKEditor', // MISSING
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'For licensing information please visit our web site:', // MISSING
 		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
Index: CKEditor/branches/versions/3.6.x/_source/lang/tr.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/tr.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/tr.js	(revision 6744)
@@ -715,4 +715,6 @@
 		title		: 'CKEditor Hakkında',
 		dlgTitle	: 'CKEditor Hakkında',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Lisanslama hakkında daha fazla bilgi almak için lütfen sitemizi ziyaret edin:',
 		copy		: 'Copyright &copy; $1. Tüm hakları saklıdır.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/uk.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/uk.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/uk.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'Про CKEditor',
 		dlgTitle	: 'Про CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Щодо інформації з ліцензування завітайте на наш сайт:',
 		copy		: 'Copyright &copy; $1. Всі права застережено.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/vi.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/vi.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/vi.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: 'Thông tin về CKEditor',
 		dlgTitle	: 'Thông tin về CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: 'Vui lòng ghé thăm trang web của chúng tôi để có thông tin về giấy phép:',
 		copy		: 'Bản quyền &copy; $1. Giữ toàn quyền.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/zh-cn.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/zh-cn.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/zh-cn.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: '关于CKEditor',
 		dlgTitle	: '关于CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: '访问我们的网站以获取更多关于协议的信息',
 		copy		: 'Copyright &copy; $1. All rights reserved.'
Index: CKEditor/branches/versions/3.6.x/_source/lang/zh.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/zh.js	(revision 6728)
+++ CKEditor/branches/versions/3.6.x/_source/lang/zh.js	(revision 6744)
@@ -716,4 +716,6 @@
 		title		: '關於 CKEditor',
 		dlgTitle	: '關於 CKEditor',
+		help	: 'Check $1 for help.', // MISSING
+		userGuide : 'CKEditor User\'s Guide', // MISSING
 		moreInfo	: '訪問我們的網站以獲取更多關於協議的信息',
 		copy		: 'Copyright &copy; $1. All rights reserved.'
